{
  "bienvenue": "Bienvenue !",
  "chercher_un_golf": "Chercher un golf",
  "decouvrir_un_golf": "Découvrir un golf",
  "choisis_le_pays": "Choisis le pays de ton golf.",
  "choisis_ton_golf" :"Choisis ton golf.",
  "choisis_la_distance" : "Choisis une distance",
  "choisis_un_environnement" : "Choisis un environnement.",
  "choisis_une_dfficiltee" : "Choisis une dificulté",
  "voici_les_resultats" : "Voici les résultats :",
  "rechercher_un_club" : "Rechercher un club",

  "a_propos" : "A propos",
  "tee_time" : "Tee Time",
  "tournois" : "Tournois",

  "pars" : "pars",
  "trous" : "trous",
  "reservation" : "Réservation",

  "nom" : "Nom",
  "HCP" : "HCP",
  "points" : "Points",

  "france" : "France",
  "suisse" : "Suisse",


  "montagne" : "Montagne",
  "plateau" : "Plateau",
  "lac" : "Lac",
  "mer" : "Mer",

  "foret" : "Forêt",
  "eau" : "Eau",
  "bunker" : "Bunker",
  "denivelee" : "Denivelée",


  "lundi" : "Lu",
  "mardi" : "Ma",
  "mercredi" : "Me",
  "jeudi" : "Je",
  "vendredi" : "Ve",
  "samedi" : "Sa",
  "dimanche" : "Di"
}